@charset "utf-8";
/* CSS Document */


a { color:#0065ba; text-decoration:underline;}
hr {  margin-bottom:16px; border:0px; background-color: #d6d6d6; height: 1px; }
.hrsmall { width:465px; float:left;}
/* General Style*/
.fll { float:left;}
.flr { float:right; display:none;}
.flrr { float:right;}
.clear { clear:both;}
.w50p { width:50%;}
.w100 { width:100px;}
.w150 { width:150px;}
.w200 { width:200px;}
.w300 { width:300px;}
/*.w350 { width:350px;}*/
.ml20 { margin-left:20px;}
.ml150 { margin-left:150px;}
.ml15 { margin-left:15px; }
.mr15 { margin-right:15px; }
.mr14 { margin-right:14px; }
.mt10 { margin-top:10px}
.mt20 { margin-top:20px;}

.tac { text-align:center}

.fs12 { font-size:12px}
.clear{ clear:both}

p { text-align:justify; color:#000; font-size:.72em; font-family:Arial, Helvetica, sans-serif; line-height:20px;}
h1 { font: Arial, Helvetica, sans-serif; font-size:24px; color:#000; margin-bottom:10px;  }
h2 { font: Arial, Helvetica, sans-serif; font-size:20px; color:#000; margin-bottom:0px;  }
h3 { font: Arial, Helvetica, sans-serif; font-size:16px; color:#000; margin-bottom:0px; }


/* General Style*/

#main-wrapper { margin:0px auto; width:100%;}


#head-content { margin:0px auto; width:960px; height:406px; }
#head-content-inner { margin:0px auto; width:960px; height:400px;   }
#logo { margin-top:25px; float:left; }
#search { float:right; width:250px; margin-top:20px; }

#menu { padding-top:40px;  height:20px; padding-top:40px\9;}
#menu li { float:left; margin-right:100px; font-size:19px; text-transform:uppercase;}
#menu li a { color:#FFF; text-decoration:none;}
#menu li.last { margin-right:0px}


#banner-inner { height:160px; margin-top:48px;}
#banner-inner img { position:relative;}

#temp{ background:url(/wp-content/themes/responsive/core/images/bg-2.gif) no-repeat center top; height:960px; overflow:auto; margin:0px auto; width:100%; z-index:-10; position:absolute;   }
#middlesection { background:url(/wp-content/themes/responsive/core/images/bg-2.gif) no-repeat center top; height:auto; margin:0px auto; width:100%;   }

#content {  margin:0px auto; width:960px;}
/*#navigation { width:231px; background:url(../../images/left-nav-bg.gif) no-repeat; float:left; }
#navigation ul { padding-top:50px; }
#navigation li { background:url(../../images/left-nav-arrow.png) no-repeat left center ; height:36px; margin-left:15px;  display:block;}
#navigation li:hover { color:#fff!important;  background:url(../../images/left-nav-over-bg.png) no-repeat ; background-position:left; margin-left:0px; display:block; }
#navigation li a {  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left; padding-left:20px; font-size:.8em; text-decoration:none; color:#002a50; line-height:36px; height:36px; display:block;}
#navigation li a:hover { text-align:left; padding-left:35px; font-size:.8em; text-decoration:none; line-height:36px; color:#fff; display:block; }
*/
.navigation-area { width:231px!important; background:url(/wp-content/themes/responsive/core/images/left-nav-bg.gif) top no-repeat #95c500; background-position:0px 50px; float:left;   }

.navigation-area-inner { width:231px!important; background:url(/wp-content/themes/responsive/core/images/left-nav-bg.gif) top no-repeat #95c500; background-position:0px 50px; float:left; margin-right:20px;   }


#homerightcontent { float:left; width:705px; padding-left:20px;}
#innerrightcontent { }

#topcontent { padding-top:10px; height:76px; }
#topcontent strong { line-height:16px; font-size:1em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal;}
#topcontent p { line-height:16px; font-size:.72em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:5px; margin-left:0px!important;}
#topcontent h1 { padding-top:25px; }


#maincontent ul { }
#maincontent li { font-size:.72em; background:url(/wp-content/themes/responsive/core/images/content-li-arrow.png) 0px 6px no-repeat ; padding-left:10px; line-height:20px; margin-bottom:10px;}
#powerTip ul { margin-top:10px;}
#powerTip li { font-size:.72em; background:url(/wp-content/themes/responsive/core/images/left-nav-arrow.png) 0px 6px no-repeat ; padding-left:10px; line-height:15px; margin-bottom:10px;}
#innerrightcontent h1 { margin-left:250px; padding-top:0px; margin-top:10px;}
#innerrightcontent h2 { margin-left:250px;}
#innerrightcontent h3 { margin-left:250px;}
#innerrightcontent p { margin-left:250px;}
#innerrightcontent ul { margin-left:250px;}
#innerrightcontent ul ul { margin-left:10px;}
#innerrightcontent ul li ul li { margin-left:10px; font-size:1em;}
#innerrightcontent table { margin-left:250px; border-left:1px solid #666; border-top:1px solid #666; }
#innerrightcontent table td { border-right:1px solid #666; border-bottom:1px solid #666}
#innerrightcontent table p { margin-left:0px;}
#innerrightcontent table h3 { margin-left:0px;}
.pageintlinks {margin-left:0px!important;}

.leftimg { padding-left:0px; width:231px; float:left; text-align:center;}
.leftimg span {font-size:.75em; line-height:15px; text-align:center!important;}